Subject: [IPsec] draft-ietf-msec-ipsec-group-counter-modes-05.txt

From: Brian Weis <[email-masked]>
Date: Mon, 26 Jul 2010 11:09:05 +0200

Greetings,

This draft was mentioned in the IPSECME session today. It describes a  
strategy for safely sharing an IPsec SA between multiple senders when  
the SA includes a block cipher counter mode. It has been suggested  
that strategy may be useful for cluster members sharing this kind of  
SA. The draft has officially ended IETF last call, but timely comments  
are still welcome.

Thanks,
Brian

> The IESG has received a request from the Multicast Security WG (msec)
> to
> consider the following document:
>
> - 'Using Counter Modes with Encapsulating Security Payload (ESP) and
>   Authentication Header (AH) to Protect Group Traffic '
>   <draft-ietf-msec-ipsec-group-counter-modes-05.txt> as a Proposed
> Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send substantive comments to
> the
> [email-masked] mailing lists by 2010-07-23. Exceptionally,
> comments may be sent to [email-masked] instead. In either case, please
> retain the beginning of the Subject line to allow automated sorting.
>
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-ietf-msec-ipsec-group-
> counter-modes-05.txt
>
>
> IESG discussion can be tracked via
>
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=15718&rfc_flag=0

-- 
Brian Weis
Security Standards and Technology, ARTG, Cisco Systems
Telephone: +1 408 526 4796
Email: [email-masked]